# ISO 4217 
# http://www.bsi-global.com/Technical+Information/Publications/_Publications/tig90.xalter
# http://www.cia.gov/cia/publications/factbook/
# File Format:
# ISO 4217=currency name

ADP=Peseta Andorrana
AED=Dirham degli Emirati Arabi Uniti
AFA=Afghani afgano (vecchio)
AFN=Afghani afgano
ALL=Lek albanese
AMD=Dram armeno
ANG=Fiorino delle Antille olandesi
AOA=Kwanza angolano
AOK=Kwanza Angolano
AON=Nuovo Kwanza Angolano
ARS=Peso argentino
ATS=Scellino austriaco
AUD=Dollaro australiano
AWG=Fiorino arubano
AYM=Manat azero
AZM=Manat azero
AZN=Nuovo Manat azero
BAM=Marco bosniaco
BBD=Dollaro di Barbados
BDT=Taka bengalese
BEF=Franco belga
BGL=Lev bulgaro
BGN=Nuovo lev bulgaro
BHD=Dinaro del Bahrain
BIF=Franco del Burundi
BMD=Dollaro della Bermuda
BND=Dollaro del Brunei
BOB=Boliviano boliviano
BOV=Mvdol Boliviano
BRL=Real brasiliano
BSD=Dollaro delle Bahamas
BTN=Ngultrum del Bhutan
BWP=Pula del Botswana
BYR=Rublo bielorusso
BZD=Dollaro del Belize
CAD=Dollaro canadese
CDF=Franco congolese
CHC=Cedi del Ghana
CHF=Franco svizzero
CHW=WIR Franco
CLF=Unidades de fomento Cilena
CLP=Peso cileno
CNY=Renminbi cinese (Yuan)
COP=Peso colombiano
COU=\ Unidad de Valor Real (Colombia)
CRC=Colón costaricano, \u20a1
CSD=Dinaro Serbo
CUC=Peso Cubano convertibile
CUP=Peso cubano
CVE=Escudo di Capo Verde
CYP=Lira cipriota (o sterlina)
CZK=Corona ceca
DEM=Marco tedesco, DM
DJF=Franco di Gibuti
DKK=Corona danese
DOP=Peso dominicano
DZD=Dinaro algerino
EEK=Corona estone
EGP=Lira egiziana (o sterlina)
ERN=Nakfa eritreo
ESP=Peseta spagnola, \u20a7
ETB=Birr etiope
EUR=Euro, \u20ac
FIM=Marco finlandese
FJD=Dollaro delle Figi
FKP=Sterlina delle Falkland
FRF=Franco francese, \u20a3
GBP=Sterlina britannica (o lira sterlina), £
GEL=Lari georgiano
GHC=Cedi ghanese
GHS=Nuovo Cedi ghanese
GIP=Sterlina di Gibilterra
GMD=Dalasi gambese
GNF=Franco guineano
GRD=Dracma greca
GTQ=Quetzal guatemalteco
GWP=Peso guineano
GYD=Dollaro della Guyana
HKD=Dollaro di Hong Kong
HNL=Lempira honduregna
HRK=Kuna croata
HTG=Gourde haitiano
HUF=Fiorino ungherese
IDR=Rupia indonesiana
IEP=Sterlina irlandese
ILS=Nuovo shekel israeliano, \u20aa
INR=Rupia indiana, \u20a8
IQD=Dinaro iracheno
IRR=Rial iraniano
ISK=Corona islandese
ITL=Lira italiana, \u20a4
JMD=Dollaro giamaicano
JOD=Dinaro giordano
JPY=Yen giapponese
KES=Scellino keniota
KGS=Som kirghizo
KHR=Riel cambogiano
KMF=Franco delle Comore
KPW=Won nordcoreano, \u20a9
KRW=Won sudcoreano, \u20a9
KWD=Dinaro kuwaitiano
KYD=Dollaro delle Cayman
KZT=Tenge kazako
LAK=Kip laotiano
LBP=Lira libanese (o sterlina)
LKR=Rupia singalese
LRD=Dollaro liberiano
LSL=Loti del Lesotho
LTL=Lita lituano
LUF=Franco lussemburghese
LVL=Lats lettone
LYD=Dinaro libico
MAD=Dirham marocchino
MDL=Leu moldavo
MGA=Ariary malgascio
MGF=Franco Malgascio
MKD=Dinaro macedone
MMK=Kyat birmano
MNT=Tugrik mongolo
MOP=Pataca di Macao
MRO=Ouguiya mauritana
MTL=Lira maltese
MUR=Rupia mauriziana
MVR=Rufiyaa delle Maldive
MWK=Kwacha malawiano
MXN=Peso messicano
MXP=Peso messicano
MXV=Unidad de Inversion messicano
MYR=Ringgit malese
MZM=Metical del Mozambico
MZN=Metical del Mozambico
NAD=Dollaro namibiano
NGN=Naira nigeriana, \u20a6
NIO=Cordoba nicaraguense
NLG=Fiorino olandese
NOK=Corona norvegese
NPR=Rupia nepalese
NZD=Dollaro neozelandese
OMR=Rial dell'Oman
PAB=Balboa panamense
PEN=Nuevo Sol peruviano
PGK=Kina papuana
PHP=Peso filippino
PKR=Rupia pakistana
PLN=Zloty polacco
PTE=Escudo portoghese
PYG=Guarani paraguaiano
QAR=Rial del Qatar
ROL=Leu rumeno
RON=Nuovo leu rumeno
RSD=Dinaro serbo
RUB=Rublo russo
RUR=Rublo russo
RWF=Franco ruandese
SAR=Rial saudita
SBD=Dollaro delle Salomone
SCR=Rupia delle Seychelles
SDD=Dinaro sudanese
SDG=Sterlina sudanese
SEK=Corona svedese
SGD=Dollaro di Singapore
SHP=Sterlina di Sant'Elena
SIT=Tallero sloveno
SKK=Corona slovacca
SLL=Leone della Sierra Leone
SOS=Scellino somalo
SRD=Dollaro surinamese
SRG=Fiorino surinamese
STD=Dobra di São Tomé e Príncipe
SVC=Colón salvadoregno, \u20a1
SYP=Lira siriana (o sterlina)
SZL=Lilangeni dello Swaziland
THB=Baht thailandese, \u0e3f
TJS=Somoni tagico
TMM=Manat turkmeno
TMT=Manat turkmeno
TND=Dinaro tunisino
TOP=Pa'anga tongano
TPE=Escudo timorese
TRL=Lira turca, \u20a4
TRY=Nuova lira turca
TTD=Dollaro di Trinidad e Tobago
TWD=Nuovo dollaro taiwanese
TZS=Scellino tanzaniano
UAH=Grivnia ucraina
UGS=Scellino ugandese
UGX=Scellino ugandese
USD=Dollaro statunitense, $
UYU=Peso uruguaiano
UZS=Som uzbeco
VEB=Bolivar venezuelano
VEF=Bolivar venezuelano Forte
VND=Ð\u1ed3ng vietnamita, \u20ab
VUV=Vatu di Vanuatu
WST=Tala samoano
XAA=Alluminio leghe
XAF=Franco CFA BEAC
XAG=Argento (oncia)
XAL=Alluminio
XAU=Oro (oncia)
XCD=Dollaro dei Caraibi Orientali
XCU=Rame
XEU=Unità di conto europea
XNI=Nichel
XOF=Franco CFA BCEAO
XPB=Piombo
XPD=Palladio (oncia)
XPF=Franco CFP
XPT=Platino (oncia)
XSN=Stagno
XSX=Stagno
XZN=Zinco:INT
YER=Rial yemenita
YUM=Dinaro yugoslavo
ZAR=Rand sudafricano
ZMK=Kwacha zambiano
ZRN=Nuovo Zaire
ZWD=Dollaro dello Zimbabwe
